ISCSI_DESTROY_ALL_FL(9)

NAME
iscsi_destroy_all_flashnode - destroy all flashnode session entries

SYNOPSIS

void iscsi_destroy_all_flashnode(struct Scsi_Host * shost);

ARGUMENTS

shost
    pointer to host data

DESCRIPTION

Destroys all the flashnode session entries and all corresponding children flashnode connection entries from sysfs

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT